Version: net-misc/modemmanager 1.6.4:0/1

Depends On: >=dev-libs/glib-2.36.0:2 >=virtual/libgudev-230:= introspection? ( >=dev-libs/gobject-introspection-0.9.6:= ) mbim? ( >=net-libs/libmbim-1.14.0 ) policykit? ( >=sys-auth/polkit-0.106[introspection] ) qmi? ( >=net-libs/libqmi-1.16.0:= ) systemd? ( >=sys-apps/systemd-183 ) dev-util/gdbus-codegen >=dev-util/gtk-doc-am-1 >=dev-util/intltool-0.40 >=sys-devel/gettext-0.19.3 virtual/pkgconfig vala? ( || ( dev-lang/vala:0.36[vapigen(+)] dev-lang/vala:0.34[vapigen(+)] dev-lang/vala:0.32[vapigen(+)] ) ) >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info virtual/pkgconfig virtual/pkgconfig

USE Flags:+introspection mbim policykit +qmi systemd vala

1.6.4
"~alpha amd64 arm ~arm64 ~ia64 ~mips ppc ppc64 ~sparc x86"
comments powered by Disqus